body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.link {
	text-decoration:none;
	color: #999999;
}

.caratterenero,
.carattererosso {
	font-size: 20px;
}

.carattererosso {
	color:red;
}
.bold {
	font-weight:bold;
}
.normal {
	font-weight:normal;
}

.titologrigiochiaro,
.titologrigiochiarolow {
	font-weight:bold;
	color:#999999;
}

.titologrigiochiaro{
	font-size:24px;
}
.titologrigiochiarolow {
	font-size:20px;
}

#colonna_comuni {
	display:none;
}

.table-container {
	padding:18px;
}

.statosisma {
	font-size: 24px;
	font-weight:bold;
}

.iframe {
	height: 100px;
}

A.grigiochiaro10bold:hover {
	font-size: 18px;
}


/* override sperimentale */
.grigiochiaro10bold {
	font-size: 18px;
}

.menualto {
	font-size: 16px;
	margin-right:10px;
}

A.menualto:visited,
A.menualto:active,
A.menualto:hover {
	font-size: 16px;
}

.carattere11bold {
	font-size: 20px;
}
.carattererosso10 {
	font-size: 16px;
}
.carattere10 {
	font-size: 16px;
}